Computer Security
[EN] securityvulns.ru no-pyccku


TeX (tex-common) shell characters vulnerability
Published:23.03.2011
Source:
SecurityVulns ID:11515
Type:local
Threat Level:
5/10
CVE:CVE-2011-1400 (The default configuration of the shell_escape_commands directive in conf/texmf.d/95NonPath.cnf in the tex-common package before 2.08.1 in Debian GNU/Linux squeeze, Ubuntu 10.10 and 10.04 LTS, and possibly other operating systems lists certain programs, which might allow remote attackers to execute arbitrary code via a crafted TeX document.)
Original documentdocumentDEBIAN, [SECURITY] [DSA 2198-1] tex-common security update (23.03.2011)

About | Terms of use | Privacy Policy
© SecurityVulns, 3APA3A, Vladimir Dubrovin
Nizhny Novgorod